language-pack-gnome-io 1:8.04+20080325 (i386 binary) in ubuntu hardy

 Translation data updates for all supported GNOME packages for:
 Ido
 .
 language-pack-gnome-io-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-io
 to get full support for this language.

Details

Package version:
1:8.04+20080325
Source:
"language-pack-gnome-io" 1:8.04+20080325 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships